/* Index control
______________________________________________________________________________*/
.index-control
{
    display: block;
    height: 60px;
}
ul.index-control li
{
    display: block;
    width: 20px;
    height: 20px;
    float: left;
    margin: 5px;
}
.index-control a {
    font-weight: bold;
}

/* Önkormányzatok
______________________________________________________________________________*/
.onkormanyzatok
{
    display: block;
}

ul.onkormanyzatok li
{
    display: block;
    width: 200px;
    float: left;
    margin: 5px;
}

.onkormanyzatok a
{
}

/* Adatok táblázat
______________________________________________________________________________*/

.adatok-tablazat {
}

.adatok-tablazat td
{
    padding: 0px 2px 2px 2px;
}

.adomertek-adatok-tablazat {
    border:none;
}
/* Táblázatos form
______________________________________________________________________________*/
.tabla-form {
}

td.ralign
{
    text-align: right;
    vertical-align: top;
}
td.cbottom
{
    vertical-align: bottom;
}
/* Error page
______________________________________________________________________________*/
.error-page {
    color:red;
}
.content_text
{
    position: fixed;
    top: 100px;

}